---
title: "GET /_system/language/{language}/get_last_timestamp - Language Management · RUAL Documentation"
description: "Get the timestamp of the last update for a specific language"
canonical: https://docs.rual.nl/cluster/api/language-management/system-language--language--get-last-timestamp-get
language: en
---

# GET /_system/language/{language}/get_last_timestamp

Get the timestamp of the last update for a specific language

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **language** required | `string` | `"example"` | Language code |

| Key | Type | Example | Description |
| --- | --- | --- | --- |
| **[authorization](https://docs.rual.nl/cluster/api#token-providing)** required | `string` | `"Bearer access_token"` | Access token |

```
{
  "timestamp": 1782166695813
}
```

```
{
  "code": 401,
  "error": "INVALID_ACCESS_TOKEN"
}
```

| Status | Error Code | Description |
| --- | --- | --- |
| `401` | `INVALID_ACCESS_TOKEN` | Authentication required or invalid token |

| Permission | Description |
| --- | --- |
| `Bearer token` | Access token required via Authorization header, x-authtoken, x-token, query param, or cookie |
| `language_view` | Required scope: language_view |
